<<<<<<< HEAD
﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <title></title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">

    <style>
        th:hover {
            position: relative;
        }

        th[title]:hover:after {
            content: attr(title);
            padding: 4px 8px;
            position: absolute;
            left: 0;
            top: -118%;
            white-space: nowrap;
            z-index: 20px;
            color: white;
            background: black !important;
            border: 1px solid #333;
            border-radius: 5px;
        }

        .tablefooter {
            width: 28.5% !important;
        }

        .otherchild {
            width: 14.3% !important;
        }

        table th {
            text-align: center;
        }

        .otherchild1 {
            width: 14.2% !important;
        }

        .hide {
            visibility: hidden !important;
        }

        .tableparent td {
            text-align: right;
        }

        #myTable td:nth-of-type(1) {
            text-align: left;
        }

        #myTable tbody td:nth-of-type(2) {
            text-align: left;
        }

        .summarychart text {
            fill: white;
            font: 10px sans-serif;
            text-anchor: end;
        }

        .summarychart .label {
            fill: black;
            font: 12px sans-serif;
            text-anchor: end;
        }
        /*
        .chart rect {
          fill: steelblue;
        }
        */
        svg:not(:root) {
            overflow: unset !important;
        }

        .chart .legend {
            fill: black;
            font: 14px sans-serif;
            text-anchor: start;
            font-size: 12px;
        }

        .highcharts-xaxis-labels {
            word-break: break-all;
        }

        .chart text {
            fill: white;
            font: 10px sans-serif;
            text-anchor: end;
        }

        .tick text {
            fill: black !important;
        }

        .chart .label {
            fill: black;
            font: 12px sans-serif;
            text-anchor: end;
        }

        .bar:hover {
            fill: brown;
        }

        .tablesorter tr:nth-child(odd) {
            background: rgb(212,227,232);
        }

        .tableparent tr:nth-child(2) {
            background: rgb(212,227,232);
        }

        .axis path,
        .axis line {
            fill: none;
            stroke: #000;
            shape-rendering: crispEdges;
        }

        #myScroll {
        }

        tfoot {
            width: 100% !important;
        }

        p {
            border: 1px solid #ccc;
            padding: 50px;
            text-align: center;
        }

        .loading {
            color: red;
        }

        .dynamic {
            background-color: #ccc;
            color: #000;
        }

        .nav-tabs a {
            padding: 0px 10px;
        }
        /*g {
            background: #cff;
            border-bottom: 1px dashed black;
        }*/
        .table-striped {
            width: 100%;
        }

        .first-child {
            width: 28% !important;
        }


        .table-striped td, .table-striped th {
            border: 1px solid #ddd;
            padding: 8px;
            /*width:100px;*/
        }

        .table-striped tr:nth-child(even) {
            background-color: #f2f2f2;
        }

        .table-striped tr:hover {
            background-color: #ddd;
        }

        .table-striped th {
            padding-top: 12px;
            padding-bottom: 12px;
            text-align: left;
            background-color: #6272ad;
            color: white;
        }

        .d3-tip {
            line-height: 1;
            font-weight: bold;
            padding: 12px;
            background: rgba(0, 0, 0, 0.8);
            color: #fff;
            border-radius: 2px;
        }

            /* Creates a small triangle extender for the tooltip */
            .d3-tip:after {
                box-sizing: border-box;
                display: inline;
                font-size: 10px;
                width: 100%;
                line-height: 1;
                color: rgba(0, 0, 0, 0.8);
                content: "\25BC";
                position: absolute;
                text-align: center;
            }

            /* Style northward tooltips differently */
            .d3-tip.n:after {
                margin: -1px 0 0 0;
                top: 100%;
                left: 0;
            }

        #myTable {
            width: 100% !important;
        }

        .grandtotal {
            width: 98.5% !important;
        }

        #myTable td {
            word-break: break-all !important;
        }
    </style>

    <script>
        $("#menu-toggle").click(function (e) {
            e.preventDefault();
            $("#wrapper").toggleClass("toggled");
        });
    </script>
    <style>
        #menu-toggle {
            height: 33px;
            width: 36px;
            float: right;
            background: url(../img/icon.png);
        }

        #wrapper {
            padding-right: 0;
            -webkit-transition: all 0.5s ease;
            -moz-transition: all 0.5s ease;
            -o-transition: all 0.5s ease;
            transition: all 0.5s ease;
        }

            #wrapper.toggled {
                padding-right: 250px;
            }

        #sidebar-wrapper {
            color: #fff;
            background: -webkit-linear-gradient(left, rgba(245,246,246,1) 15%,rgba(219,220,226,1) 61%,rgba(184,186,198,1) 91%,rgba(221,223,227,1) 98%,rgba(245,246,246,1) 100%);
            z-index: 1000;
            position: fixed;
            right: 250px;
            width: 0;
            height: 100%;
            margin-right: -250px;
            overflow-x: hidden;
            -webkit-transition: all 0.5s ease;
            -moz-transition: all 0.5s ease;
            -o-transition: all 0.5s ease;
            transition: all 0.5s ease;
        }

        #wrapper.toggled #sidebar-wrapper {
            width: 250px;
        }

        #page-content-wrapper {
            width: 100%;
            position: absolute;
            padding: 15px;
        }

        #wrapper.toggled #page-content-wrapper {
            position: absolute;
            margin-left: -250px;
        }
        /* Sidebar Styles */
        .sidebar-nav {
            position: absolute;
            top: 0;
            width: 250px;
            margin: 0;
            padding: 0;
            list-style: none;
        }

            .sidebar-nav li {
                text-indent: 20px;
                line-height: 40px;
                padding-right: 17%;
            }

                .sidebar-nav li a {
                    display: block;
                    text-decoration: none;
                    color: #999999;
                }

                    .sidebar-nav li a:hover {
                        text-decoration: none;
                        color: #fff;
                        background: rgba(255, 255, 255, 0.2);
                    }

                    .sidebar-nav li a:active, .sidebar-nav li a:focus {
                        text-decoration: none;
                    }

            .sidebar-nav > .sidebar-brand {
                height: 65px;
                font-size: 18px;
                line-height: 60px;
            }

                .sidebar-nav > .sidebar-brand a {
                    color: #999999;
                }

                    .sidebar-nav > .sidebar-brand a:hover {
                        color: #fff;
                        background: none;
                    }

        @media(min-width:768px) {
            #wrapper {
                padding-right: 250px;
            }

                #wrapper.toggled {
                    padding-right: 0;
                }

            #sidebar-wrapper {
                width: 250px;
            }

            #wrapper.toggled #sidebar-wrapper {
                width: 0;
            }

            #page-content-wrapper {
                padding: 20px;
                position: relative;
            }

            #wrapper.toggled #page-content-wrapper {
                position: relative;
                margin-left: 0;
            }

            #btnclear, #btnapply {
                display: inline-block;
                vertical-align: top;
                border: 1px solid darkgrey;
                padding: 0%;
            }

            #btnclear {
                margin-right: 122px;
                margin-left: 13px;
            }

            .tablestripedChild td {
                padding: 10px
            }
        }
        /*progress {
            background-color: #f3f3f3;
            border: 0;
            height: 18px;
            border-radius: 9px;
        }*/
        .blabla {
            fill: none;
            stroke: #000;
            shape-rendering: crispEdges;
        }

        .axis path,
        .axis line {
            fill: none;
            stroke: #909090;
            shape-rendering: crispEdges;
        }

        .chart {
            width: 960px;
            height: 470px;
            overflow-y: scroll;
        }

        table#myTable thead tr .header {
            /*background-image: url('../img/bg.gif');*/
            background-image: url('../img/font-awesome_4-7-0_sort_10_5_ecf0f1_none.png');
            background-repeat: no-repeat;
            background-position: right;
            cursor: pointer;
        }

        table#myTable thead tr .headerSortUp {
            /*background-image: url('../img/asc.gif');*/
            background-image: url('../img/font-awesome_4-7-0_sort-asc_10_5_ecf0f1_none.png');
        }

        table#myTable thead tr .headerSortDown {
            /*background-image: url('../img/desc.gif');*/
            background-image: url('../img/font-awesome_4-7-0_sort-desc_10_5_ecf0f1_none.png');
        }
    </style>
</head>
<body>
    <!--<script src="//d3js.org/d3.v3.min.js"></script>
    <script src="http://labratrevenge.com/d3-tip/javascripts/d3.tip.v0.6.3.js"></script>-->
    <!--<div ng-controller="TeamActivityController">-->
    <div>
        <h4>Insights – Usage – Progress </h4>
        <hr />

        <div id="wrapper" ng-controller="ProgressController">
            <!-- Sidebar -->
            <div id="sidebar-wrapper">

                <form class="form-horizontal" name="myForm" role="form" toggled>
                    <div class="sidebar-header">
                        <h4 style="color:#1F4E79;">Filters:</h4>
                    </div>                    <div class="form-group">
                        <label for="inputName3" class="col-sm-4 control-label">User name</label>
                        <div class="col-sm-8 input">
                            <input class="form-control" id="inputName3" ng-model="formInfo.Username">
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="inputEmail3" class="col-sm-4 control-label">Manager</label>
                        <div class="col-sm-8 input">
                            <input class="form-control" id="inputEmail3" value="" ng-model="formInfo.Manager">
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="inputPassword3" class="col-sm-4 control-label">Department</label>
                        <div class="col-sm-8 input">
                            <select ng-options="d for d in deplist" class="form-control" ng-model="formInfo.Dept">
                                <!--ng-model="selected"-->
                                <option value="">-- Select --</option>
                            </select>
                            <!--<select class="form-control" ng-model="formInfo.Dept">
                                <option value="1">1</option>
                            </select>-->
                        </div>
                    </div>

                    <div class="form-group">
                        <label for="inputPassword3" class="col-sm-4 control-label">Role</label>
                        <div class="col-sm-8 input">
                            <select ng-options="r for r in rollist" class="form-control" ng-model="formInfo.Role">
                                <!--ng-model="selected"-->
                                <option value="">-- Select --</option>
                            </select>

                            <!--<p>Selected Book: <b>{{ selected }}</b></p>-->

                        </div>
                    </div>



                    <div class="form-group">
                        <label for="inputPassword3" class="col-sm-4 control-label">Aspiration</label>
                        <div class="col-sm-8 input">
                            <select ng-options="r for r in rollist" class="form-control" ng-model="formInfo.Aspr">
                                <!--ng-model="selected"-->
                                <option value="">-- Select --</option>
                            </select>
                            <!--<select class="form-control" ng-model="formInfo.Aspr">
                                <option value="1">1</option>
                            </select>-->
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="inputPassword3" class="col-sm-4 control-label">Location</label>
                        <div class="col-sm-8 input">
                            <select ng-options="l for l in loclist" class="form-control" ng-model="formInfo.Loc">
                                <!--ng-model="selected"-->
                                <option value="">-- Select --</option>
                            </select>
                            <!--<select class="form-control" ng-model="formInfo.Loc">
                                <option value="1">1</option>
                            </select>-->
                        </div>
                    </div>
                    <!--<input type="text" value="Y-m-d H:i:s" id="datetimepicker_format_value" />-->
                    <div class="form-group">
                        <label for="inputPassword3" class="col-sm-4 control-label">Date From</label>
                        <div class="col-sm-8 input">
                            <input id="datetimepickerFrom" class="form-control" type="text" ng-model="formInfo.frmDate" />
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="inputPassword3" class="col-sm-4 control-label">Date To</label>
                        <div class="col-sm-8 input">
                            <input id="datetimepickerTo" class="form-control" type="text" ng-model="formInfo.toDate" />
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="btn-toolbar">

                            <input id="btnapply" value="Apply" type="submit" class="btn col-lg-3" />
                            <input id="btnclear" value="Reset" type="reset" class="btn col-lg-3" ng-click="resetForm()" />"
                        </div>
                    </div>
                    <span>{{formInfo}}</span>
                </form>

            </div>
            <div id="page-content-wrapper">
                <div class="container-fluid">

                    <div class="row">
                        <div class="col-md-8">
                        </div>
                        <div class="form-group">
                            <div class="nav nav-tabs" style="text-decoration:none;border-bottom: none;">
                                <a data-toggle="tab" href="#home">Chart</a> |
                                <a data-toggle="tab" href="#menu">Table</a>
                            </div>
                        </div>
                        <div class="col-md-2">
                            <select name="Group By" class="form-control" id="Sortdata">

                                <option value="0">Group By</option>
                                <option value="1">Employee</option>
                                <option value="4">Role Name</option>
                                <option value="5">Manager</option>
                            </select>
                        </div>

                        <div class="form-group">
                            <button href="#menu-toggle" type="button" style="margin:0px;" id="menu-toggle" class="navbar-btn active">
                                <span></span>
                                <span></span>
                                <span></span>
                            </button>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-12">



                            <nav class="" role="navigation">



                                <center>
                                    <div class="tab-content">

                                        <div id="home" class="tab-pane fade in active">

                                            <!--<h3>Chart</h3>-->
                                            <div class="summarychart" style="margin-left:-15px"> </div><br />
                                            <div class="chart"> </div>
                                            <div class="xaxis"></div>
                                            <!--<svg class="chart"></svg>-->
                                            <!--<svg height="100%" width="100%" ></svg>-->
                                            <!--<div id="graphic">
                                            </div>-->
                                        </div>
                                        <div id="menu" class="tab-pane fade">

                                            <table class="tableparent tablesorter" style="width:100%;margin:0px;" border="1"></table>


                                            <div id="systemuse" style="width:100%">

                                            </div>

                                            <div id="footer">
                                                <!--Contents will load here!!!.-->
                                                <input id="btnSubmit" type="submit" value="Load More..." />
                                                <input id="btnAll" type="submit" value="Load All..." />

                                            </div>


                                        </div>
                                    </div>
                                </center>
                            </nav>
                        </div>
                    </div>
                    <!--<a href="#menu-toggle" class="btn btn-default" id="menu-toggle">-->
                    <!--</a>-->

                </div>
            </div>
            <!-- /#page-content-wrapper -->
        </div>
    </div>
</body>
=======
﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <title></title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">

    <style>
        th:hover {
            position: relative;
        }

        th[title]:hover:after {
            content: attr(title);
            padding: 4px 8px;
            position: absolute;
            left: 0;
            top: -118%;
            white-space: nowrap;
            z-index: 20px;
            color: white;
            background: black !important;
            border: 1px solid #333;
            border-radius: 5px;
        }

        .tablefooter {
            width: 28.5% !important;
        }

        .otherchild {
            width: 14.3% !important;
        }

        table th {
            text-align: center;
        }

        .otherchild1 {
            width: 14.2% !important;
        }

        .hide {
            visibility: hidden !important;
        }

        .tableparent td {
            text-align: right;
        }

        #myTable td:nth-of-type(1) {
            text-align: left;
        }

        #myTable tbody td:nth-of-type(2) {
            text-align: left;
        }

        .summarychart text {
            fill: white;
            font: 10px sans-serif;
            text-anchor: end;
        }

        .summarychart .label {
            fill: black;
            font: 12px sans-serif;
            text-anchor: end;
        }
        /*
        .chart rect {
          fill: steelblue;
        }
        */
        svg:not(:root) {
            overflow: unset !important;
        }

        .chart .legend {
            fill: black;
            font: 14px sans-serif;
            text-anchor: start;
            font-size: 12px;
        }

        .highcharts-xaxis-labels {
            word-break: break-all;
        }

        .chart text {
            fill: white;
            font: 10px sans-serif;
            text-anchor: end;
        }

        .tick text {
            fill: black !important;
        }

        .chart .label {
            fill: black;
            font: 12px sans-serif;
            text-anchor: end;
        }

        .bar:hover {
            fill: brown;
        }

        .tablesorter tr:nth-child(odd) {
            background: rgb(212,227,232);
        }

        .tableparent tr:nth-child(2) {
            background: rgb(212,227,232);
        }

        .axis path,
        .axis line {
            fill: none;
            stroke: #000;
            shape-rendering: crispEdges;
        }

        #myScroll {
        }

        tfoot {
            width: 100% !important;
        }

        p {
            border: 1px solid #ccc;
            padding: 50px;
            text-align: center;
        }

        .loading {
            color: red;
        }

        .dynamic {
            background-color: #ccc;
            color: #000;
        }

        .nav-tabs a {
            padding: 0px 10px;
        }
        /*g {
            background: #cff;
            border-bottom: 1px dashed black;
        }*/
        .table-striped {
            width: 100%;
        }

        .first-child {
            width: 28% !important;
        }


        .table-striped td, .table-striped th {
            border: 1px solid #ddd;
            padding: 8px;
            /*width:100px;*/
        }

        .table-striped tr:nth-child(even) {
            background-color: #f2f2f2;
        }

        .table-striped tr:hover {
            background-color: #ddd;
        }

        .table-striped th {
            padding-top: 12px;
            padding-bottom: 12px;
            text-align: left;
            background-color: #6272ad;
            color: white;
        }

        .d3-tip {
            line-height: 1;
            font-weight: bold;
            padding: 12px;
            background: rgba(0, 0, 0, 0.8);
            color: #fff;
            border-radius: 2px;
        }

            /* Creates a small triangle extender for the tooltip */
            .d3-tip:after {
                box-sizing: border-box;
                display: inline;
                font-size: 10px;
                width: 100%;
                line-height: 1;
                color: rgba(0, 0, 0, 0.8);
                content: "\25BC";
                position: absolute;
                text-align: center;
            }

            /* Style northward tooltips differently */
            .d3-tip.n:after {
                margin: -1px 0 0 0;
                top: 100%;
                left: 0;
            }

        #myTable {
            width: 100% !important;
        }

        .grandtotal {
            width: 98.5% !important;
        }

        #myTable td {
            word-break: break-all !important;
        }
    </style>

    <script>
        $("#menu-toggle").click(function (e) {
            e.preventDefault();
            $("#wrapper").toggleClass("toggled");
        });
    </script>
    <style>
        #menu-toggle {
            height: 33px;
            width: 36px;
            float: right;
            background: url(../img/icon.png);
        }

        #wrapper {
            padding-right: 0;
            -webkit-transition: all 0.5s ease;
            -moz-transition: all 0.5s ease;
            -o-transition: all 0.5s ease;
            transition: all 0.5s ease;
        }

            #wrapper.toggled {
                padding-right: 250px;
            }

        #sidebar-wrapper {
            color: #fff;
            background: -webkit-linear-gradient(left, rgba(245,246,246,1) 15%,rgba(219,220,226,1) 61%,rgba(184,186,198,1) 91%,rgba(221,223,227,1) 98%,rgba(245,246,246,1) 100%);
            z-index: 1000;
            position: fixed;
            right: 250px;
            width: 0;
            height: 100%;
            margin-right: -250px;
            overflow-x: hidden;
            -webkit-transition: all 0.5s ease;
            -moz-transition: all 0.5s ease;
            -o-transition: all 0.5s ease;
            transition: all 0.5s ease;
        }

        #wrapper.toggled #sidebar-wrapper {
            width: 250px;
        }

        #page-content-wrapper {
            width: 100%;
            position: absolute;
            padding: 15px;
        }

        #wrapper.toggled #page-content-wrapper {
            position: absolute;
            margin-left: -250px;
        }
        /* Sidebar Styles */
        .sidebar-nav {
            position: absolute;
            top: 0;
            width: 250px;
            margin: 0;
            padding: 0;
            list-style: none;
        }

            .sidebar-nav li {
                text-indent: 20px;
                line-height: 40px;
                padding-right: 17%;
            }

                .sidebar-nav li a {
                    display: block;
                    text-decoration: none;
                    color: #999999;
                }

                    .sidebar-nav li a:hover {
                        text-decoration: none;
                        color: #fff;
                        background: rgba(255, 255, 255, 0.2);
                    }

                    .sidebar-nav li a:active, .sidebar-nav li a:focus {
                        text-decoration: none;
                    }

            .sidebar-nav > .sidebar-brand {
                height: 65px;
                font-size: 18px;
                line-height: 60px;
            }

                .sidebar-nav > .sidebar-brand a {
                    color: #999999;
                }

                    .sidebar-nav > .sidebar-brand a:hover {
                        color: #fff;
                        background: none;
                    }

        @media(min-width:768px) {
            #wrapper {
                padding-right: 250px;
            }

                #wrapper.toggled {
                    padding-right: 0;
                }

            #sidebar-wrapper {
                width: 250px;
            }

            #wrapper.toggled #sidebar-wrapper {
                width: 0;
            }

            #page-content-wrapper {
                padding: 20px;
                position: relative;
            }

            #wrapper.toggled #page-content-wrapper {
                position: relative;
                margin-left: 0;
            }

            #btnclear, #btnapply {
                display: inline-block;
                vertical-align: top;
                border: 1px solid darkgrey;
                padding: 0%;
            }

            #btnclear {
                margin-right: 122px;
                margin-left: 13px;
            }

            .tablestripedChild td {
                padding: 10px
            }
        }
        /*progress {
            background-color: #f3f3f3;
            border: 0;
            height: 18px;
            border-radius: 9px;
        }*/
        .blabla {
            fill: none;
            stroke: #000;
            shape-rendering: crispEdges;
        }

        .axis path,
        .axis line {
            fill: none;
            stroke: #909090;
            shape-rendering: crispEdges;
        }

        /*.chart {
            width: 960px;
            height: 470px;
            overflow-y: scroll;
        }*/

        table#myTable thead tr .header {
            /*background-image: url('../img/bg.gif');*/
            background-image: url('../img/font-awesome_4-7-0_sort_10_5_ecf0f1_none.png');
            background-repeat: no-repeat;
            background-position: right;
            cursor: pointer;
        }

        table#myTable thead tr .headerSortUp {
            /*background-image: url('../img/asc.gif');*/
            background-image: url('../img/font-awesome_4-7-0_sort-asc_10_5_ecf0f1_none.png');
        }

        table#myTable thead tr .headerSortDown {
            /*background-image: url('../img/desc.gif');*/
            background-image: url('../img/font-awesome_4-7-0_sort-desc_10_5_ecf0f1_none.png');
        }
    </style>
</head>
<body>
    <!--<script src="//d3js.org/d3.v3.min.js"></script>
    <script src="http://labratrevenge.com/d3-tip/javascripts/d3.tip.v0.6.3.js"></script>-->
    <!--<div ng-controller="TeamActivityController">-->
    <div>
        <h4>Insights – Usage – Progress </h4>
        <hr />

        <div id="wrapper" ng-controller="ProgressController">
            <!-- Sidebar -->
            <div id="sidebar-wrapper">

                <form class="form-horizontal" name="myForm" role="form" toggled>
                    <div class="sidebar-header">
                        <h4 style="color:#1F4E79;">Filters:</h4>
                    </div>                    <div class="form-group">
                        <label for="txtusername" class="col-sm-4 control-label">User name</label>
                        <div class="col-sm-8 input">
                            <input class="form-control" id="txtusername" ng-model="formInfo.Username">
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="txtmanager" class="col-sm-4 control-label">Manager</label>
                        <div class="col-sm-8 input">
                            <input class="form-control" id="txtmanager" value="" ng-model="formInfo.Manager">
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="inputPassword3" class="col-sm-4 control-label">Department</label>
                        <div class="col-sm-8 input">
                            <select ng-options="d for d in deplist" class="form-control" ng-model="formInfo.Dept">
                                <!--ng-model="selected"-->
                                <option value="">-- Select --</option>
                            </select>
                            <!--<select class="form-control" ng-model="formInfo.Dept">
                                <option value="1">1</option>
                            </select>-->
                        </div>
                    </div>

                    <div class="form-group">
                        <label for="ddlRole" class="col-sm-4 control-label">Role</label>
                        <div class="col-sm-8 input">
                            <select ng-options="r for r in rollist" class="form-control" ng-model="formInfo.Role">
                                <!--ng-model="selected"-->
                                <option value="">-- Select --</option>
                            </select>

                            <!--<p>Selected Book: <b>{{ selected }}</b></p>-->

                        </div>
                    </div>



                    <div class="form-group">
                        <label for="inputPassword3" class="col-sm-4 control-label">Aspiration</label>
                        <div class="col-sm-8 input">
                            <select ng-options="r for r in rollist" class="form-control" ng-model="formInfo.Aspr">
                                <!--ng-model="selected"-->
                                <option value="">-- Select --</option>
                            </select>
                            <!--<select class="form-control" ng-model="formInfo.Aspr">
                                <option value="1">1</option>
                            </select>-->
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="inputPassword3" class="col-sm-4 control-label">Location</label>
                        <div class="col-sm-8 input">
                            <select ng-options="l for l in loclist" class="form-control" ng-model="formInfo.Loc">
                                <!--ng-model="selected"-->
                                <option value="">-- Select --</option>
                            </select>
                            <!--<select class="form-control" ng-model="formInfo.Loc">
                                <option value="1">1</option>
                            </select>-->
                        </div>
                    </div>
                    <!--<input type="text" value="Y-m-d H:i:s" id="datetimepicker_format_value" />-->
                    <div class="form-group">
                        <label for="inputPassword3" class="col-sm-4 control-label">Date From</label>
                        <div class="col-sm-8 input">
                            <input id="datetimepickerFrom" class="form-control" type="text" ng-model="formInfo.frmDate" />
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="inputPassword3" class="col-sm-4 control-label">Date To</label>
                        <div class="col-sm-8 input">
                            <input id="datetimepickerTo" class="form-control" type="text" ng-model="formInfo.toDate" />
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="btn-toolbar">

                            <input id="btnapply" value="Apply" type="submit" class="btn col-lg-3" />
                            <input id="btnclear" value="Reset" type="reset" class="btn col-lg-3" ng-click="resetForm()" />"
                        </div>
                    </div>
                    <span>{{formInfo}}</span>
                </form>

            </div>
            <div id="page-content-wrapper">
                <div class="container-fluid">

                    <div class="row">
                        <div class="col-md-8">
                        </div>
                        <div class="form-group">
                            <div class="nav nav-tabs" style="text-decoration:none;border-bottom: none;">
                                <a data-toggle="tab" href="#home">Chart</a> |
                                <a data-toggle="tab" href="#menu">Table</a>
                            </div>
                        </div>
                        <div class="col-md-2">
                            <select name="Group By" class="form-control" id="Sortdata">

                                <option value="0">Group By</option>
                                <option value="1">Employee</option>
                                <option value="4">Role Name</option>
                                <option value="5">Manager</option>
                            </select>
                        </div>

                        <div class="form-group">
                            <button href="#menu-toggle" type="button" style="margin:0px;" id="menu-toggle" class="navbar-btn active">
                                <span></span>
                                <span></span>
                                <span></span>
                            </button>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-12">



                            <nav class="" role="navigation">



                                <center>
                                    <div class="tab-content">

                                        <div id="home" class="tab-pane fade in active">

                                            <!--<h3>Chart</h3>-->
                                            <div class="summarychart" style="margin-left:-15px"> </div><br />
                                            <div class="chart"> </div>
                                            <div class="xaxis"></div>
                                            <!--<svg class="chart"></svg>-->
                                            <!--<svg height="100%" width="100%" ></svg>-->
                                            <!--<div id="graphic">
                                            </div>-->
                                        </div>
                                        <div id="menu" class="tab-pane fade">

                                            <table class="tableparent tablesorter" style="width:100%;margin:0px;" border="1"></table>


                                            <div id="systemuse" style="width:100%">

                                            </div>

                                            <div id="footer">
                                                <!--Contents will load here!!!.-->
                                                <input id="btnSubmit" type="submit" value="Load More..." />
                                                <input id="btnAll" type="submit" value="Load All..." />

                                            </div>


                                        </div>
                                    </div>
                                </center>
                            </nav>
                        </div>
                    </div>
                    <!--<a href="#menu-toggle" class="btn btn-default" id="menu-toggle">-->
                    <!--</a>-->

                </div>
            </div>
            <!-- /#page-content-wrapper -->
        </div>
    </div>
</body>
>>>>>>> b88beb5503bcf0da756b1350c2310719805836b0
</html>